/* line 4, ../sass/form.scss */
form fieldset {
  border: 0;
}
/* line 8, ../sass/form.scss */
form fieldset .FormHeading {
  font-size: 20px !important;
  margin-top: 30px;
}
/* line 14, ../sass/form.scss */
form fieldset div label {
  font-family: Arial, Helvetica, sans-serif;
}
/* line 17, ../sass/form.scss */
form fieldset div label br {
  margin-bottom: 10px;
}
/* line 23, ../sass/form.scss */
form fieldset div label.required,
form fieldset div span.validation {
  background: #1f8500;
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  padding: 4px;
}
/* line 30, ../sass/form.scss */
form fieldset div .textcaptchaError {
  color: pink;
}
/* line 34, ../sass/form.scss */
form fieldset div .middleColumn {
  border: 1px dotted #7DA7D9;
  clear: left;
  display: block;
  margin: 15px 10px 10px 0;
  padding: 4px;
  width: 360px;
}
/* line 46, ../sass/form.scss */
form fieldset div input.text,
form fieldset div input.texttextcaptcha,
form fieldset div textarea,
form fieldset div select {
  border: 1px dotted #7DA7D9;
  color: black !important;
  font-size: 12px;
  font-weight: bold;
  padding: 4px;
  width: 350px;
}
/* line 55, ../sass/form.scss */
form fieldset div select {
  width: 360px;
}
/* line 59, ../sass/form.scss */
form fieldset div input.texttextcaptcha {
  margin-top: 18px;
}
/* line 63, ../sass/form.scss */
form fieldset div .middleColumn.textarea {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  resize: vertical;
}
/* line 70, ../sass/form.scss */
form fieldset div input:focus span, form fieldset div textarea:focus span {
  border: 3px solid #000;
}
/* line 74, ../sass/form.scss */
form fieldset div input.action {
  padding: 2px;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
}
/* line 81, ../sass/form.scss */
form fieldset div input.action:hover,
form fieldset div input.action:focus {
  cursor: pointer;
}
/* line 85, ../sass/form.scss */
form fieldset div ul {
  list-style: none;
}
/* line 89, ../sass/form.scss */
form fieldset div .literalFieldArea {
  border: 0;
}

/* FIELD FORMATING
---------------------------------------- */
/* line 102, ../sass/form.scss */
#Sidebar .middleColumn {
  margin: 0 0 0 8px;
  display: inline;
}

/* line 107, ../sass/form.scss */
div.tab .field .middleColumn {
  clear: none !important;
  margin: 0 !important;
  width: auto;
}

/* line 113, ../sass/form.scss */
.middleColumn .middleColumn {
  margin-left: 0;
  margin-right: 0;
  padding: 0;
}

/* line 119, ../sass/form.scss */
.middleColumn .message {
  margin: 0;
}

/* SELECT DROPDOWN
---------------------------------------- */
/* line 127, ../sass/form.scss */
select {
  width: auto;
}

/* LABELS
---------------------------------------- */
/* line 133, ../sass/form.scss */
.typography label {
  display: block;
  margin: 10px 0 -10px 0;
  color: #000;
  font-size: 14px;
}

/* line 140, ../sass/form.scss */
label.right {
  display: inline;
}

/* CHECKBOXES
---------------------------------------- */
/* line 147, ../sass/form.scss */
ul.optionset {
  margin: 0;
  overflow: hidden;
}

/* line 151, ../sass/form.scss */
ul.optionset li {
  margin: 6px 0;
  clear: both;
}

/* line 155, ../sass/form.scss */
ul.optionset li input {
  float: left;
  margin: 0 6px;
}

/* line 159, ../sass/form.scss */
ul.optionset li label {
  margin: 0;
}
